## octave-matgeom 1.2.2

=== debian/changelog ===
octave-matgeom (1.2.2-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Archive, Name, Repository.

  [ Rafael Laboissière ]
  * d/u/metadata: Use  URL of the sf.net Git repository
  * d/rules:
    + Use execute_after_ instead of override_dh_installdeb
    + Install upstream changelogs into /usr/shar/doc

 -- Rafael Laboissière <rafael@debian.org>  Sat, 14 Nov 2020 05:36:34 -0300

octave-matgeom (1.2.2-2) unstable; urgency=medium

  * d/u/metadata: New file
  * d/control: Bump debhelper compatibitlity level to 13

 -- Rafael Laboissière <rafael@debian.org>  Tue, 26 May 2020 06:41:52 -0300

octave-matgeom (1.2.2-1) unstable; urgency=low

  * Initial release (closes: #950996)

 -- Rafael Laboissière <rafael@debian.org>  Sun, 09 Feb 2020 06:48:20 -0300
