=== debian/control ===
Source: octave-matgeom
Section: math
Priority: optional
Maintainer: Debian Octave Group <team+pkg-octave-team@tracker.debian.org>
Uploaders: Rafael Laboissière <rafael@debian.org>
Build-Depends: debhelper-compat (= 13), dh-octave (>= 0.7.3)
Standards-Version: 4.5.0
Homepage: https://octave.sourceforge.io/matgeom/
Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-matgeom.git
Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-matgeom
Testsuite: autopkgtest-pkg-octave
Rules-Requires-Root: no

Package: octave-matgeom
Architecture: all
Depends: ${misc:Depends}, ${octave:Depends}
Description: computational geometry for Octave
 This package contain a geometry toolbox for 2D/3D geometric computing in
 Octave, a numerical computation software. It contains several hundreds of
 functions for the creation and manipulation of 2D and 3D shapes such as
 point sets, lines, polygons, 3D meshes, ellipses, etc.
 .
 This Octave add-on package is part of the Octave-Forge project.
