=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@ --buildsystem=octave --with=octave

SHRDIR = debian/octave-matgeom/usr/share

execute_after_dh_installdeb:
	for i in geom2d geom3d meshes3d polygons2d ; do				\
            for j in readme changes changelog ; do				\
                f=$(SHRDIR)/octave/packages/matgeom-*/$$i/$$j.txt ;		\
                [ -f $$f ] && mv $$f $(SHRDIR)/doc/octave-matgeom/$$i-$$j.txt ;	\
            done ;								\
	done
