## octave-matgeom 1.2.3

=== debian/changelog ===
octave-matgeom (1.2.3-3) unstable; urgency=medium

  * Set field Upstream-Name in debian/copyright.
  * Set upstream metadata fields: Contact.
  * Remove obsolete field Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * d/control: Bump Standards-Version to 4.6.1 (no changes needed)
  * Build-depend on dh-sequence-octave
    + d/control: Ditto
    + d/rules: Drop the --with=octave option from dh call
  * d/watch: Adjust for new URL at gnu-octave.github.io
  * d/s/lintian-override: Override Lintian warning debian-watch-lacks-sourceforge-redirector
  * d/copyright: Update Copyright years for debian/* files

 -- Rafael Laboissière <rafael@debian.org>  Mon, 05 Dec 2022 08:02:49 -0300

octave-matgeom (1.2.3-2) unstable; urgency=medium

  * Upload to unstable

 -- Rafael Laboissière <rafael@debian.org>  Mon, 16 Aug 2021 12:37:14 -0300

octave-matgeom (1.2.3-1) experimental; urgency=medium

  * New upstream version 1.2.3
  * d/copyright: Reflect upstream changes
  * d/control: Bump Standards-Version to 4.5.1 (no changes needed)
  * d/rules: Remove useless file sedgewick_points.txt

 -- Rafael Laboissière <rafael@debian.org>  Mon, 07 Jun 2021 08:53:20 -0300
