=== debian/control ===
--- 
+++ 
@@ -3,8 +3,9 @@
 Priority: optional
 Maintainer: Debian Octave Group <team+pkg-octave-team@tracker.debian.org>
 Uploaders: Rafael Laboissière <rafael@debian.org>
-Build-Depends: debhelper-compat (= 13), dh-octave (>= 0.7.3)
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-octave
+Standards-Version: 4.6.1
 Homepage: https://octave.sourceforge.io/matgeom/
 Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-matgeom.git
 Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-matgeom
