=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 # -*- makefile -*-
 
 %:
-	dh $@ --buildsystem=octave --with=octave
+	dh $@ --buildsystem=octave
 
 SHRDIR = debian/octave-matgeom/usr/share
 
@@ -13,3 +13,6 @@
                 [ -f $$f ] && mv $$f $(SHRDIR)/doc/octave-matgeom/$$i-$$j.txt ;	\
             done ;								\
 	done
+        # Remove useless file sedgewick_points.txt, introduced in
+        # the upstream version 1.2.3 (see https://savannah.gnu.org/bugs/index.php?60744)
+	find debian -name sedgewick_points.txt -exec rm \{} \;
