=== debian/watch ===
version=4
https://gnu-octave.github.io/packages/matgeom/ \
  https://downloads.sourceforge.net/project/octave/Octave%20Forge%20Packages/Individual%20Package%20Releases/matgeom-(.+).tar.gz
