## octave-matgeom 1.2.4

=== debian/changelog ===
octave-matgeom (1.2.4-3) unstable; urgency=medium

  * d/control:
    + Drop “Rules-Requires-Root: no”, which is now the default
    + Bump Standards-Version to 4.7.2 (no changes needed)
  * d/watch: Convert to format version 5
  * d/s/lintian-override: Override Lintian warning
    debian-watch-lacks-sourceforge-redirector

 -- Rafael Laboissière <rafael@debian.org>  Sat, 18 Oct 2025 09:55:00 -0300

octave-matgeom (1.2.4-2) unstable; urgency=medium

  * d/control: Bump Standards-Version to 4.7.0 (no changes needed)
  * d/p/drop-polynomialCurves2d.patch: New patch (Closes: #1083243)

 -- Rafael Laboissière <rafael@debian.org>  Sat, 12 Oct 2024 12:42:30 -0300

octave-matgeom (1.2.4-1) unstable; urgency=medium

  * New upstream version 1.2.4
  * d/copyright: Reflect upstream changes
  * d/control:
    + Bump Standards-Version to 4.6.2 (no changes needed)
    + Update Homepage URL
  * d/u/metadata: Update Bug-Database and Bug-Submit URLs
  * d/rules
    + Adjust renaming of upstream documentation files
    + Drop the removal of file sedgewick_points.txt

 -- Rafael Laboissière <rafael@debian.org>  Sun, 24 Mar 2024 15:18:39 -0300
