=== debian/control ===
--- 
+++ 
@@ -5,12 +5,11 @@
 Uploaders: Rafael Laboissière <rafael@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-octave
-Standards-Version: 4.6.1
-Homepage: https://octave.sourceforge.io/matgeom/
+Standards-Version: 4.7.2
+Homepage: https://gnu-octave.github.io/packages/matgeom/
 Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-matgeom.git
 Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-matgeom
 Testsuite: autopkgtest-pkg-octave
-Rules-Requires-Root: no
 
 Package: octave-matgeom
 Architecture: all
