=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@ --buildsystem=octave

SHRDIR = debian/octave-matgeom/usr/share

execute_after_dh_installdeb:
	for i in geom2d geom3d meshes3d polygons2d ; do					\
            for j in readme.txt README.md ; do						\
                f=$(SHRDIR)/octave/packages/matgeom-*/$$i/$$j ;				\
                [ -f $$f ] && mv $$f $(SHRDIR)/doc/octave-matgeom/$$i-$$j || true ;	\
            done ;									\
	done
